body, html {
    font-family: "Roboto", sans-serif !important;
    color:rgb(0, 64, 112);
    background-color:#F7F7F7 !important;
    height:100%;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

.navbar-nav {
flex-direction: row;
}

.nav-link {
padding-right: .5rem !important;
padding-left: .5rem !important;
}

.mtb-15 {
    margin-top: 15px;
    margin-bottom:15px;
}
.mtb-25 {
    margin-top: 25px;
    margin-bottom:25px;
}
.mtb-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.mt-25 {
    margin-top:25px;
}

.text-bg-gold {
    background: rgb(223,189,105);
    background: linear-gradient(144deg, rgba(223,189,105,1) 0%, rgba(146,111,52,1) 100%);
    color:white;
}

.progress-bar-gold {
    background-color: rgba(223,189,105,1) !important;
}

.card {
    border:0px;
    box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
}

.mr-10 {
    margin-right:10px;
}

.nav-link {
    color: rgb(4, 67, 114) !important
  }

.btn-default {
    background-color: rgb(4, 67, 114) !important;
    color:white;
}

.btn-default:hover {
    background-color: rgb(47, 92, 126) !important;
    color:white;
}

.nav-pills {
    z-index:1002;
}

#sideMenu {
  position: fixed;
  top: 0;
  right: 0;
  width: 250px; /* Sofort feste Breite */
  height: 100%;
  background-color: #ffffff;
  overflow-x: hidden;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  padding-top: 60px;
  z-index: 1060;
}

#sideMenu.open {
  transform: translateX(0);
}


  #closeBtn {
    position: absolute;
    top: 15px;
    left: 15px;
    font-size: 2rem;
    color: rgb(0, 64, 112);
    background: none;
    border: none;
  }

  /* Overlay mit Fade-Effekt */
  #overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1055;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
  }

  #overlay.active {
    opacity: 1;
    visibility: visible;
  }

  .list-group-item > a {
    color: rgb(0, 64, 112);
    text-decoration: none;
  }

  .list-group-item > a > i {
    color: rgb(4, 67, 114) !important;
    margin-right:5px;
  }

  .form-label {
    margin-bottom: 0px;
    margin-top:5px;
  }

  .form-link {
    color: rgb(4, 67, 114) !important;
    text-decoration: none;
  }

  @media (max-width: 768px) {
    .step div:not(.circle) {
      display: none;
    }
  }


.btn-back-arrow > i {
  color: rgb(4, 67, 114) !important;
}

.text-default {
  color: rgb(4, 67, 114) !important;
}

.progress-bar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  color: white;
  text-align: center;
  white-space: nowrap;
  background-color: rgb(4, 67, 114) !important;
  transition: var(--bs-progress-bar-transition);
}